<TEI.2 id="jrc32004R0135-pt" n="32004R0135" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R0135 Portuguese</title>
        <title>Regulamento (CE) n.° 135/2004 da Comissão, de 27 de Janeiro de 2004, que completa o anexo do Regulamento (CE) n.° 2400/96 relativo à inscrição de determinadas denominações no registo das denominações de origem protegidas e das indicações geográficas protegidas (Fraise du Périgord e Queso de Valdeón)</title>
      </titleStmt>
      <extent>35 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004R0135:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004R0135:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3382</classCode>
        <classCode scheme="eurovoc">2328</classCode>
        <classCode scheme="eurovoc">5573</classCode>
        <classCode scheme="eurovoc">1102</classCode>
        <classCode scheme="eurovoc">1686</classCode>
        <classCode scheme="eurovoc">3173</classCode>
        <classCode scheme="eurovoc">4582</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.° 135/2004 da Comissão, de 27 de Janeiro de 2004, que completa o anexo do Regulamento (CE) n.° 2400/96 relativo à inscrição de determinadas denominações no registo das denominações de origem protegidas e das indicações geográficas protegidas (Fraise du Périgord e Queso de Valdeón)</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 135/2004 da Comissão</p>
        <p n="3">de 27 de Janeiro de 2004</p>
        <p n="4">que completa o anexo do Regulamento (CE) n.o 2400/96 relativo à inscrição de determinadas denominações no registo das denominações de origem protegidas e das indicações geográficas protegidas (Fraise du Périgord e Queso de Valdeón)</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 2081/92 do Conselho, de 14 de Julho de 1992, relativo à protecção das indicações geográficas e denominações de origem dos produtos agrícolas e dos géneros alimentícios(1), e, nomeadamente, os n.os 3 e 4 do seu artigo 6.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Em conformidade com o artigo 5.o do Regulamento (CEE) n.o 2981/92, a França e a Espanha transmitiram à Comissão dois pedidos de registo das denominações %quot%Fraise du Périgord%quot% e %quot%Queso de Valdeón%quot%, respectivamente, como indicações geográficas.</p>
        <p n="10">(2) Verificou-se que, em conformidade com o n.o 1 do artigo 6.o do referido regulamento, os pedidos de registo estão conformes com o mesmo regulamento, incluindo, nomeadamente, todos os elementos previstos no seu artigo 4.o</p>
        <p n="11">(3) Na sequência da publicação no Jornal Oficial da União Europeia(2) das denominações constantes do anexo do presente regulamento, não foi transmitida à Comissão qualquer declaração de oposição, na acepção do artigo 7.o do Regulamento (CEE) n.o 2081/92.</p>
        <p n="12">(4) Por conseguinte, essas denominações devem ser inscritas no registo das denominações de origem protegidas e das indicações geográficas protegidas e ser, pois, protegidas à escala comunitária como indicações geográficas protegidas.</p>
        <p n="13">(5) O anexo do presente regulamento completa o anexo do Regulamento (CE) n.o 2400/96 da Comissão(3),</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">O anexo do Regulamento (CE) n.o 2400/96 é completado com as denominações constantes do anexo do presente regulamento, que são inscritas como indicações geográficas protegidas (IGP) no registo das denominações de origem protegidas e das indicações geográficas protegidas, previsto no n.o 3 do artigo 6.o do Regulamento (CEE) n.o 2081/92.</p>
        <p n="17">Artigo 2.o</p>
        <p n="18">O presente regulamento entra em vigor no vigésimo dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 27 de Janeiro de 2004.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">Franz Fischler</p>
        <p n="23">Membro da Comissão</p>
        <p n="24">(1) JO L 208 de 24.7.1992, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n° 806/2003 (JO L 122 de 16.5.2003, p. 1).</p>
        <p n="25">(2) JO C 100 de 26.4.2003, p. 17 (Fraise du Périgord).</p>
        <p n="26">JO C 110 de 8.5.2003, p. 15 (Queso de Valdeón).</p>
        <p n="27">(3) JO L 327 de 18.12.1996, p. 11. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2275/2003 (JO L 336 de 23.12.2003, p. 44).</p>
      </div>
      <div type="annex">
        <p n="28">ANEXO</p>
        <p n="29">PRODUTOS DO ANEXO I DO TRATADO DESTINADOS À ALIMENTAÇÃO HUMANA</p>
        <p n="30">Frutos e produtos hortícolas</p>
        <p n="31">FRANÇA</p>
        <p n="32">Fraise du Périgord (IGP)</p>
        <p n="33">Queijos</p>
        <p n="34">ESPANHA</p>
        <p n="35">Queso de Valdeón (IGP)</p>
      </div>
    </body>
  </text>
</TEI.2>
